module ActivityNotifysHelper
  def get_new_notify_count(container,type)
    logger.info('xxoo')
    query = ActivityNotify.where('activity_container_id=? and activity_container_type=? and notify_to=?',container.id,type,User.current.id);
    return query.count()
  end
end